FTDIStreamState(3)

NAME
FTDIStreamState -

SYNOPSIS

  Public Attributes
FTDIStreamCallback * callback
void * userdata
int packetsize
int activity
int result
FTDIProgressInfo progress

Detailed Description

Definition at line 48 of file ftdi_stream.c.

Member Data Documentation

  FTDIStreamCallback* FTDIStreamState::callback

Definition at line 50 of file ftdi_stream.c.

Referenced by ftdi_readstream().

  void* FTDIStreamState::userdata

Definition at line 51 of file ftdi_stream.c.

Referenced by ftdi_readstream().

  int FTDIStreamState::packetsize

Definition at line 52 of file ftdi_stream.c.

  int FTDIStreamState::activity

Definition at line 53 of file ftdi_stream.c.

Referenced by ftdi_readstream().

  int FTDIStreamState::result

Definition at line 54 of file ftdi_stream.c.

Referenced by ftdi_readstream().

  FTDIProgressInfo FTDIStreamState::progress

Definition at line 55 of file ftdi_stream.c.

Referenced by ftdi_readstream().

Author

Generated automatically by Doxygen for libftdi1 from the source code.